<?xml version="1.0"?>
<package format="2">
  <name>franka_description</name>
  <version>0.7.1</version>
  <description>franka_description contains URDF files and meshes of Franka Emika robots modified to contain the inertial properties of each joints</description>
  <maintainer email="lucas.joseph@inria.fr">Lucas Joseph</maintainer>
  <license>Apache 2.0</license>

  <url type="website">http://wiki.ros.org/franka_description</url>
  <url type="repository">https://github.com/frankaemika/franka_ros</url>
  <url type="bugtracker">https://github.com/frankaemika/franka_ros/issues</url>
  <author>Franka Emika GmbH</author>

  <buildtool_depend>catkin</buildtool_depend>

  <exec_depend>xacro</exec_depend>
</package>
